## golang-github-ugorji-go-msgpack 0.0~git20130605.792643

=== debian/changelog ===
golang-github-ugorji-go-msgpack (0.0~git20130605.792643-5) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:14:19 -0500

golang-github-ugorji-go-msgpack (0.0~git20130605.792643-4) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 15:48:34 -0500

golang-github-ugorji-go-msgpack (0.0~git20130605.792643-3) unstable; urgency=medium

  * Fix dead VCS-* URLs.

 -- Alexandre Viau <aviau@debian.org>  Sun, 07 Jan 2018 13:51:33 -0500

golang-github-ugorji-go-msgpack (0.0~git20130605.792643-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.

  [ Alexandre Viau ]
  * Testsuite: autopkgtest-pkg-go.
  * Use XS-Go-Import-Path.
  * Move to salsa.debian.org.
  * Change my email to @debian.org.
  * Fix priority-extra-is-replaced-by-priority-optional.

 -- Alexandre Viau <aviau@debian.org>  Fri, 29 Dec 2017 23:15:38 -0500

golang-github-ugorji-go-msgpack (0.0~git20130605.792643-1) unstable; urgency=low

  * Initial release. (Closes: #792643)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 27 Mar 2015 14:47:24 -0400
