=== debian/control ===
Source: golang-github-ugorji-go-msgpack
Section: devel
Priority: optional
Homepage: https://github.com/ugorji/go-msgpack
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-msgpack
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ugorji-go-msgpack.git
XS-Go-Import-Path: github.com/ugorji/go-msgpack
Testsuite: autopkgtest-pkg-go

Package: golang-github-ugorji-go-msgpack-dev
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: encode/decode and rpc library for msgpack and Binc
 High Performance, Feature-Rich Idiomatic Go codec/encoding library
 for binc, msgpack, cbor, json. The idiomatic Go support is as seen
 in other encoding packages in the standard library (ie json, xml, gob, etc).
