=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
	#TestPythonGenStreams fails
